* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html {
  font-size: 10px;
  background: url('/backgroundImage.jpg') bottom center;
  background-size: cover;
}


li {
  list-style-type: none;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
}

body {
  width: 100%;
  font-size: large;
  
}

.keys {
  display: flex;
  gap: 1.5rem;
  justify-content: center;
  align-items: center;
  height: 100vh;
  flex-wrap: wrap;
  width: 98%;
  max-width: 1500px;
  margin: 1rem auto;
}

.key {
  border: solid 2px black;
  border-radius: 7px;
  padding: 1em;
  background: rgba(0,0,0,0.4);
  text-shadow: 0 0 .5rem black;
  transition: all 0.1s ease;
  color: #fff;
  width: 10rem;
}

.playing {
  transform: scale(1.1);
  border-color: #ffc600;
  box-shadow: 0 0 1rem #ffc600;
}

